
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #1282

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 IoT system 100%

[Coding] Hardware

23 Aug 2025 10:27 - Siriporn Nimitmuenwai

Status: Closed Start date: 21 Sep 2025

Priority: Normal Due date: 18 Oct 2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 2788: [Coding] Hardware wiring Closed

Project progress work # 2789: [Coding] Hardware Installation equipment module ethernet Closed

History

#1 - 31 Oct 2025 11:05 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] to [Coding] Hardware

#2 - 17 Nov 2025 11:02 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
